Subject: Forum activity on: SVG opens in inkscape but the nodes are all wonky
From: [email-masked]
To: [email-masked]
Date: Mon, 20 Jan 2025 06:38:28 -0000

Dear Adriana calderón,

A post has been edited on the topic "SVG opens in inkscape but the nodes are all wonky" by audsie81:
---
Thank you for your response. Like I said, I wasn't even sure what to ask initially but your answer helped me understand some things about how the svg is working.The second issue I'm having is that this file looks great in Inkscape, but when I try to open it in illustrator, I get the following result (see picture). When I open it back up in inkscape and look at the layers and try to clean up the nodes, I have several layers for one piece of the image. I can't seem to clean up the nodes so that they will look right in Illustrator. I'm inexperienced enough in inkscape, that I don't understand what's happening and how to fix it. I was hoping someone in this forum would be able to help me. Thanks in advance!
----
Link: http://www.inkscape.org/forums/questions/svg-opens-in-inkscape-but-the-nodes-are-all-wonky/#c77444

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.